
{
  "NewOfficeMod": "新办公室MOD",
  "Office": "办公室",
  "Captain Office": "船长办公室",
  "Population Edicts": "人口法令",
  "Industry Edicts": "工业法令",
  "Trucks Capacity": "卡车容量",
  "Trains Capacity": "火车容量",
  "Research Efficiency": "研究效率",
  "Maintenance Production": "维护生产",
  "Crop Yield": "作物产量",
  "Recycling Efficiency": "回收效率",
  "Food Consumption": "食物消耗",
  "Settlement Consumption": "定居点消耗",
  "Unity Production": "Unity生产",
  "Contracts Profit": "合同利润",
  "Contracts Unity Cost": "合同Unity成本",
  "World Mines Efficiency": "世界矿业效率",
  "Disable Disease": "禁用疾病",
  "Food Consumption Reduction": "减少食物消耗",
  "Health Enhancement": "健康增强",
  "Food Consumption Increase": "增加食物消耗",
  "Household Consumption": "家庭消耗",
  "Appliance Consumption": "电器消耗",
  "Electronics Consumption": "电子产品消耗",
  "Vehicle Fuel Saving": "车辆燃油节省",
  "Ship Fuel Saving": "船舶燃油节省",
  "Overloaded Truck": "超载卡车",
  "Reduced Maintenance": "减少维护",
  "Increased Recycling": "增加回收",
  "Agricultural Aid": "农业援助",
  "Water Saving Policy": "节水政策",
  "Clean Panels": "清洁面板",
  "蜂功伟业新办公室MOD": "新办公室MOD",
  "卡车载货量": "卡车载货量",
  "列车载货量": "列车载货量",
  "研究效率": "研究效率",
  "维修产量加成": "维修产量加成",
  "作物产量": "作物产量",
  "回收效率": "回收效率",
  "食物消耗": "食物消耗",
  "商品与服务消耗": "商品与服务消耗",
  "来自定居点的凝聚力": "来自定居点的凝聚力",
  "合同利润率": "合同利润率",
  "合同凝聚力消耗": "合同凝聚力消耗",
  "世界矿井与钻机效率": "世界矿井与钻机效率",
  "禁用人口增长": "禁用人口增长",
  "人口增长加速": "人口增长加速",
  "禁用疾病影响": "禁用疾病影响",
  "食物消耗量减少": "食物消耗量减少",
  "食物消耗量增加": "食物消耗量增加",
  "家居用品消费增加": "家居用品消费增加",
  "家电消费增加": "家电消费增加",
  "电子产品消费增加": "电子产品消费增加",
  "节省车辆燃料": "节省车辆燃料",
  "节省船舶油耗": "节省船舶油耗",
  "超载的卡车": "超载的卡车",
  "减少维护": "减少维护",
  "增加回收": "增加回收",
  "农业援助": "农业援助",
  "节水政策": "节水政策",
  "清洁面板": "清洁面板",
  "Disable Population Growth": "禁用人口增长",
  "Population Growth Accelerate": "人口增长加速",
  "Disable Disease Effects": "禁用疾病影响",
  "Household Consumption Increase": "家居用品消费增加",
  "Appliance Consumption Increase": "家电消费增加",
  "Electronics Consumption Increase": "电子产品消费增加",
  "Food Consumption Reduction": "食物消耗量减少",
  "Health Enhancement": "健康增强",
  "Food Consumption Increase": "食物消耗量增加",
  "DisableDisease": "禁用疾病影响",
  "FoodConsumptionReduction": "食物消耗量减少",
  "FoodConsumptionIncrease": "食物消耗量增加",
  "HouseholdConsumption": "家居用品消费增加",
  "ApplianceConsumption": "家电消费增加",
  "ElectronicsConsumption": "电子产品消费增加",
  "VehicleFuelSaving": "节省车辆燃料",
  "ShipFuelSaving": "节省船舶油耗",
  "OverloadedTruck": "超载的卡车",
  "ReducedMaintenance": "减少维护",
  "IncreasedRecycling": "增加回收",
  "AgriculturalAid": "农业援助",
  "WaterSavingPolicy": "节水政策",
  "CleanPanels": "清洁面板"
}

